If you have installed, you might get an Event id 4 problem. Any prior version of Net Framework that is operating on a PC with Windows 7 Service Pack 1 is OK.
Read more: https://intuitquickbookserrorsupport.com/fix-quickbooks-event-log-error-4/
 

comments (0)

22 more from robinhood79513